
/* ==== Scroll down to find where to put your styles :) ==== */

/*  HTML5 ✰ Boilerplate  */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }


a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

a:link { -webkit-tap-highlight-color: #FF5E99; }

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

@font-face {
    font-family: 'MuseoSans700';
    src: url('../fonts/museosans-700-webfont.eot');
    src: url('../fonts/museosans-700-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans-700-webfont.woff') format('woff'),
         url('../fonts/museosans-700-webfont.ttf') format('truetype'),
         url('../fonts/museosans-700-webfont.svg#MuseoSans700') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MuseoSans500';
    src: url('../fonts/museosans-500-webfont.eot');
    src: url('../fonts/museosans-500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans-500-webfont.woff') format('woff'),
         url('../fonts/museosans-500-webfont.ttf') format('truetype'),
         url('../fonts/museosans-500-webfont.svg#MuseoSans500') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MuseoSans100';
    src: url('../fonts/museosans-100-webfont.eot');
    src: url('../fonts/museosans-100-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans-100-webfont.woff') format('woff'),
         url('../fonts/museosans-100-webfont.ttf') format('truetype'),
         url('../fonts/museosans-100-webfont.svg#MuseoSans100') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MuseoSans100Italic';
    src: url('../fonts/museosans-100italic-webfont.eot');
    src: url('../fonts/museosans-100italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans-100italic-webfont.woff') format('woff'),
         url('../fonts/museosans-100italic-webfont.ttf') format('truetype'),
         url('../fonts/museosans-100italic-webfont.svg#MuseoSans100Italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*
    // ========================================== \\
   ||                                              ||
   ||               Your styles !                  ||
   ||                                              ||
    \\ ========================================== //
*/

/**
 * ABOUT: #E88224;
 * EXPERIENCE: #ADCD51;
 * WORK: #45C3D3;
 * CONTACT: #006993;
 **/

html {
	height: 100%;
	margin: 0;
	background: #dadada;
}
body {
	height: 100%;
	margin: 0;
	background: #dadada;
	font-family: 'MuseoSans100', Arial, sans-serif;
}
h1 {
	font-size: 34px;
	margin-bottom: 10px;
	padding-top: 25px;
	font-family: 'MuseoSans500', Arial, sans-serif;
	color: #3c3c3b;
	font-weight: normal;
}
h2 {
	font-size: 15px;
	margin-bottom: 10px;
	padding-top: 15px;
	font-family: 'MuseoSans500', Arial, sans-serif;
	color: #3c3c3b;
	font-weight: normal;
}
h2.first {
	padding-top: 0px;	
}
h3 {
	font-size: 11px;
	text-transform: uppercase;
	color: #3C3C3B;
	margin: 10px 0;
	text-align: center;
}
.wrapper {
	background-color: #dadada;
	background-image: url('../images/pagebg.png');
	background-repeat: repeat-y;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	width: 1080px;
	margin: 0 auto;
}
p.last {
	margin-bottom: 30px;	
}
.stripe {
	height: 5px;
	font-size: 1px;
	background: #3e3e40;
	margin: 0 60px;
}
div.content {
	width: 820px;
	margin: 0 auto;
}
div#header {
	margin: 40px auto 0 auto;	
}
img.logo {
	margin-bottom: 40px;
	display: block;
}
img.about {
	margin-top: 20px;	
}
div.about {
	width: 344px;
	padding-right: 20px;
	margin-right: 20px;
	border-right: 1px solid #b9b8b5;
	margin-botom: 40px;
}
div#the-studio p {
	font-size: 22px;
	line-height: 30px;
	margin-bottom: 20px;	
}
	div#the-studio p em {
		color: #E88224;
		font-size: 24px;
		line-height: 30px;
	}
div.about, div.contact {
	float: left;
}
p, a {
	color: #6e6e6d;
	text-decoration: none;
}
p {
	margin-bottom: 10px;
	font-size: 12px;
	line-height: 20px;	
}
em {
	font-size: 22px;
	color: #6e6e6d;
	line-height: 28px;
	font-style: normal;
	font-family: MuseoSans500, Arial, sans-serif;
}
a.back {
	text-transform: uppercase;
	font-size: 11px;	
}
div.item em {
	font-size: 12px;
	font-family: MuseoSans100Italic, Arial, sans-serif;	
}
div.item div.images {
	padding-bottom: 20px;	
}
span.underline {
	text-decoration: underline;	
}
span.italic {
	font-family: MuseoSans100Italic, Arial, sans-serif;
}
strong {
	color: #373738;
	font-family: 'MuseoSans500', Arial, sans-serif;
	font-weight: normal;
	line-height: 18px;
}
div.fader {
	float: left;
	width: 365px;
}
div.item div.text {
	float: left;
	width: 540px;	
}
div.item div.categories {
	float: left;
	width: 278px;	
}
	div.item div.categories ul {
		list-style-type: none;
	}
	div.item div.categories ul li {
		display: block;
		text-align: right;
		padding-right: 20px;
		text-transform: uppercase;
		font-size: 11px;
		background-image: url('../images/bullet.png');
		background-repeat: no-repeat;
		background-position: center right;
		margin-bottom: 5px;
	}
div.item div.images img {
	margin-top: 20px;
}
div.item div.images p {
	margin-top: 5px;
	margin-bottom: 0;
	width: 400px;	
}
div.item div.images p.heading {
	margin-top: 20px;	
}
div.item a {
	text-decoration: underline;	
}
div.portfolio {
	clear: both;
	margin-top: 40px;
	height: 400px;
}
div.copyright {
	display: block;
	text-align: right;
	line-height: 60px;
	color: #6e6e6d;
	font-size: 11px;
	font-family: 'MuseoSans100', Arial, sans-serif;
}
div.clear {
	clear: both;	
}
div#nav {
	height: 30px;
	border-bottom: 1px solid #696967;
	margin-bottom: 20px;
	background: #f0efeb;	
	position: relative;
	z-index: 10;
	width: 820px;
}
	div#nav ul {
		list-style-type: none;
		padding: 0;
		margin: 0;
	}
		div#nav ul li {
			float: left;
			text-transform: uppercase;
			font-size: 14px;	
			color: #3c3c3b;
		}
			div#nav ul li a {
				padding: 0 10px;
				color: #3c3c3b;
				font-size: 13px;
			}
			div#nav ul li a.first {
				padding-left: 0;
			}
			div#nav ul li a.current {
				font-family: 'MuseoSans500', Arial, sans-serif;
			}
			div#nav ul li a:hover {
				font-family: 'MuseoSans500', Arial, sans-serif;
			}
			div#nav ul li a.about-current, div#nav ul li a.about:hover { color: #E88224; }
			div#nav ul li a.experience-current, div#nav ul li a.experience:hover { color: #ADCD51; }
			div#nav ul li a.work-current, div#nav ul li a.work:hover { color: #45C3D3; }
			div#nav ul li a.contact-current, div#nav ul li a.contact:hover { color: #006993; }
			 
div#subnav, div.aside {
	width: 220px;
	float: left;	
}
	div#subnav ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
		div#subnav ul li { }
			div#subnav ul li a {
				text-transform: uppercase;
				font-size: 12px;
				line-height: 13px;
				padding: 9px 0 3px 0;
				display: inline-block;
				color: #3c3c3b;
			}
			div#subnav ul li a.current {
				font-family: 'MuseoSans500', Arial, sans-serif;
			}
			div#subnav ul li a:hover {
				font-family: 'MuseoSans500', Arial, sans-serif;
			}
				
			div#subnav ul li ul li a {
				text-transform: none;
				font-size: 11px;
				padding: 3px 0;
				color: #939393;
			}
			div#subnav ul li ul li a:hover,
			div#subnav ul li ul li a.current {
				font-family: 'MuseoSans100', Arial, sans-serif;
			}
			div#subnav ul.about-subnav li a.current, div#subnav ul.about-subnav li a:hover { color: #E88224; }
			div#subnav ul.experience-subnav li a.current, div#subnav ul.experience-subnav li a:hover { color: #ADCD51; }
			div#subnav ul.contact-subnav li a.current, div#subnav ul.contact-subnav li a:hover { color: #006993; }
			
div#worknav {
	width: 820px;
	height: 50px;
	background-image: url('../images/workmenu.png');
	background-repeat: no-repeat;
}
	div#worknav ul {
		list-style-type: none;
		margin: 0;
		padding: 12px 0;
		margin-left: 110px;
	}
		div#worknav ul li {
			float: left;
			text-transform: uppercase;
			font-size: 14px;	
			color: #3c3c3b;
		}
			div#worknav ul li a {
				text-transform: uppercase;
				font-size: 12px;
				line-height: 13px;
				margin: 0 10px;
				display: inline-block;
				color: #3c3c3b;
			}
			div#worknav ul li a.current {
				color: #45C3D3;
			}
			div#worknav ul li a:hover {
				color: #45C3D3;
			}
			
div#carousel {
	width: 820px;
	height: 400px;
	z-index: 1;
	margin-left: -250px;
}
	div#carousel img {
		margin-left: 0 !important;
		margin-right: 0 !important;
		float: left;
	}
div.carousel-wrapper {
	width: 820px;
	overflow: hidden;
}
div.screen {
	border: 1px solid red;
	width: 820px;
	height: 500px;
	position: absolute;
	z-index: 2;	
}
div.main {
	float: left;
	width: 600px;
	padding-right: 0px;	
}
	div.main p {
		width: 550px;
		font-size: 14px;
	}
img.white-border {
	background: white;
	padding: 10px;
	margin: 20px 0;	
}
div.clients-row {
	margin-top: 40px;	
}
	div.clients-row-01 img { margin-right: 60px; }
	div.clients-row-02 img { margin-right: 75px; }
	div.clients-row-03 img { margin-right: 35px; }
	div.clients-row-04 img { margin-right: 30px; }
	div.clients-row img.last { margin-right: 0; }
div.testimonials div.first {
	padding-top: 0;
	border: none;	
}
div.testimonial {
	margin-bottom: 30px;
	padding-top: 30px;
	border-top: 1px dashed #696967;
}
blockquote {
	font-size: 16px;
	line-height: 24px;
	font-family: MuseoSans100Italic, Arial, sans-serif;
	margin-bottom: 20px;	
}
cite {
	font-family: 'MuseoSans500', Arial, sans-serif;
}
div.workitem {
	width: 232px;
	margin-right: 62px;
	float: left;	
}
div#workitems .last {
	margin-right: 0;	
}
div.work div.scroll-pane img {
	margin: 10px 0;	
}
div.work div.scroll-pane,
div.work div.scroll-pane div.jspPane {
	
}

div#teds-camera-store div.scroll-pane,
div#teds-camera-store div.scroll-pane div.jspPane {
	background-color: #F9F9F7;	
}
div#turning-over-a-new-leaf div.scroll-pane,
div#turning-over-a-new-leaf div.scroll-pane div.jspPane {
	background-color: #F9F9F7;	
}

div.work div.jspTrack {
	background-image: url(../images/white-track.png);
}
div.work div.jspPane  {
	text-align: center;	
}
div.work hr {
	margin: 10px 30px;
	border-bottom: 1px solid #696967;
	border-top: none;	
	border-left: none;
	border-right: none;
}
div.work div.jspPane p {
	color: #6E6E6D;
	font-size: 11px;
	text-align: left;
	margin-left: 30px;
	line-height: 13px;	
}
	div.illustration div.jspPane p {
		margin-left: 64px;
		width: 500px;
	}
div.work div.jspPane img.logo {
	margin: 60px auto 10px auto; 	
}
div.scroll-pane {
	height: 600px;
	width: 100%;
	margin-top: -21px;	
	padding-bottom: 40px;
}
div.details {
	margin-top: 30px;
	padding-top: 10px;
	border-top: 1px solid #696967;
	width: 190px;
}
	div.details p {
		font-size: 11px;
    	line-height: 15px;
	}
div.contact-details {
	width: 210px;	
	float: left;
	color: #3C3C3B;
}
	div.contact-details div.contact-detail {
		margin-bottom: 10px;
	}
		div.contact-details div.contact-detail span.title {
			font-family: 'MuseoSans500', Arial, sans-serif;
			display: block;
			margin-bottom: 5px;
		}
		div.contact-details div.contact-detail span.detail {
			font-size: 12px;
		}
		div.contact-details div.contact-detail span.sub-title {
			display: block;
			
		}
		div.contact-details div.contact-detail span.detail a {
			font-size: 12px;
		}
	div.contact-details div.address a {
		font-family: 'MuseoSans500', Arial, sans-serif;
		color: #444444;
		display: inline-block;
		margin: 5px 0;
	}
	div.contact-details div.phone,
	div.contact-details div.fax {
		width: 90px;
		float: left;
	}
	div.contact-details div.abn {
		margin-top: 20px;
	}
		div.contact-details div.email a {
			margin-bottom: 5px;
			display: block;
			color: #3C3C3B;
		}
div.links p a {
	font-family: 'MuseoSans500', Arial, sans-serif;
	color: #373738; 	
}
p.copyright {
	margin: 10px 0;
	text-align: right;	
}
/* RED: #ec6357 */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none;  }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {

  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
	padding: 26px 0 20px 0 !important;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 7px;
	height: 100%;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background-image: url(../images/track.png);
	background-repeat: repeat-y;
	background-position: -1px 0;
	position: relative;
}

.jspDrag
{
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
	background-color: transparent;
	background-image: url('../images/scroller3.png');
	background-repeat: no-repeat;	
}
.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}